POST /api/v1/event/registration/field/save
curl --request POST \
--url https://api.scoot.app/api/v1/event/registration/field/save \
--header 'Content-Type: application/json' \
--header 'X-API-Key: <api-key>' \
--data '
[
{
"id": 123,
"name": "<string>",
"description": "<string>",
"required": true
}
]
'import requests
url = "https://api.scoot.app/api/v1/event/registration/field/save"
payload = [
{
"id": 123,
"name": "<string>",
"description": "<string>",
"required": True
}
]
headers = {
"X-API-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-API-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify([{id: 123, name: '<string>', description: '<string>', required: true}])
};
fetch('https://api.scoot.app/api/v1/event/registration/field/save', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 123,
"name": "<string>",
"description": "<string>",
"required": true
}
]Event
Save Registration Field
POST
/
api
/
v1
/
event
/
registration
/
field
/
save
POST /api/v1/event/registration/field/save
⌘I

